package com.zjrs.zwnw.dbgl.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;


public class DbrwglDbrwtbQueryDTO extends PageDTO{
        private String rwly;   // 任务来源
        private String gzqd;       //工作清单
        private String zrr;       //责任人
        private String shzt;       //审核状态
        private String bctbjzStart;       //本次填报截止时间从
        private String bctbjzEnd;       //本次填报截止到
        private String shsjStart;       //审核时间从
        private String shsjEnd;       //审核时间到
        private String bae005Start;       //最近修改时间从
        private String bae005End;       //最近修改时间到
        private String userid;   // 用户ID
        private String sfwc;  //是否完成

        public String getUserid() {
                return userid;
        }

        public void setUserid(String userid) {
                this.userid = userid;
        }
        public String getRwly() {
                return rwly;
        }

        public void setRwly(String rwly) {
                this.rwly = rwly;
        }

        public String getGzqd() {
                return gzqd;
        }

        public void setGzqd(String gzqd) {
                this.gzqd = gzqd;
        }

        public String getZrr() {
                return zrr;
        }

        public void setZrr(String zrr) {
                this.zrr = zrr;
        }

        public String getShzt() {
                return shzt;
        }

        public void setShzt(String shzt) {
                this.shzt = shzt;
        }

        public String getBctbjzStart() {
                return bctbjzStart;
        }

        public void setBctbjzStart(String bctbjzStart) {
                this.bctbjzStart = bctbjzStart;
        }

        public String getBctbjzEnd() {
                return bctbjzEnd;
        }

        public void setBctbjzEnd(String bctbjzEnd) {
                this.bctbjzEnd = bctbjzEnd;
        }

        public String getShsjStart() {
                return shsjStart;
        }

        public void setShsjStart(String shsjStart) {
                this.shsjStart = shsjStart;
        }

        public String getShsjEnd() {
                return shsjEnd;
        }

        public void setShsjEnd(String shsjEnd) {
                this.shsjEnd = shsjEnd;
        }

        public String getBae005Start() {
                return bae005Start;
        }

        public void setBae005Start(String bae005Start) {
                this.bae005Start = bae005Start;
        }

        public String getBae005End() {
                return bae005End;
        }

        public void setBae005End(String bae005End) {
                this.bae005End = bae005End;
        }

        public String getSfwc() {
                return sfwc;
        }

        public void setSfwc(String sfwc) {
                this.sfwc = sfwc;
        }
}
